@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(/i/c/zN7GBFwfMP4uA6AR0HCoLQ.ttf) format('truetype');
}

* {
  font-family: 'Roboto', sans-serif;
}

body {
  margin:0;
  padding:0;
  background-color: #eee;
  padding-top: 50px;
  font-size: 16px;
}

h1 a {
  text-decoration: underline;
}
h1 { 
  font-size:1.2em;
  font-weight: bold;
  margin:0px;
}

a:link    { color: #0000ff; }
a:visited { color: #0071bc; }
a:hover   { color: #00c; text-decoration:underline;}
a:active  { color: #00c; }


textarea, input {
  font-family: inherit;
  font-size: 100%;
}

p {
  margin: 10px 0 0 0;;
}

abbr {
  font-size: 0.8em;
}
.abbr_unread {
  font-size: 1.2em;
  padding-right: 5px;
  color: Red;
  text-decoration: none;
  border-bottom: 0 !important;
 
}

acronym {
  cursor:help;
}

.fa-2x {
  font-size: 24px;
}

blockquote {
  display:inline-block;
  background: #f7f7f7;
  border: 1px solid #000000;
  font-size: 1.0em;
  margin: 0.5em 25px 0.5em 25px;
  padding: 5px;
  vertical-align: top;
  -moz-box-shadow: 2px 2px 4px #000;
  -webkit-box-shadow: 2px 2px 4px #000;
  box-shadow: 2px 2px 4px #000;
  border-bottom-right-radius:8px;
}
blockquote cite {
  font-style: normal;
  font-weight: bold;
  display: block;
  font-size: 0.9em;
}
.plant_sponsor img {
  border: 1px solid black;
  padding:0; margin-top: 10px;
}
img.thumb {
  vertical-align:middle; /* needed so the text after it looks right */
  border:1px solid #000000;margin:5px;
}
img.plant_thumbimage {
  vertical-align:middle; /* needed so the text after it looks right */
  border:1px solid #000000;margin:5px;
  width:175px;
  height:175px;
}
.plant_thumbbox {
  float:left;
  border:1px solid black;
  margin:1px;
  margin-right: 5px;
  margin-bottom: 5px;
  padding:1px 1px 20px 1px;
  width:200px;
  height:240px;
  text-align:center;
}
img.fiftythumb {
  border:1px solid #000000;
  margin-left:5px;
  margin-right:5px;
}
img.foodguide_thumb {
  padding: 5px;
  border: solid 1px #CCC;
  float:right;
}

.rwdicon {
  width:20px;
  height:20px;
  vertical-align:bottom;
}
.social_count {
  font-size: 1.0em;
  vertical-align:bottom;
}

a.gs {
  color: #ffffff;
  font-weight:bold;
  text-decoration: none;
  text-align:center;
}
.gs, input[type="submit"] {
  border: 1px solid black;
  padding: 2px 8px;
  background-color: #799C5D;
  color: #ffffff;
  font-weight:bold;

  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;

  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.gs:hover, input.hover[type="submit"] {
  border: 1px solid black;
  padding: 2px 8px;
  cursor:pointer;
  background-color: #f5f583;
  color: #000000;
}
.addlist_button {
  border: 1px solid black;
  padding: 2px 8px;
  background-color: #0050ab;
  color: #ffffff;
  font-weight:bold;

  background: #0050aB url('/i/p/add.png') no-repeat left center ;
  padding-left: 20px;

  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;

  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.addlist_button:hover {
  border: 1px solid black;
  padding: 2px 8px;
  cursor:pointer;
  color: #000000;
  background: #f5f583 url('/i/p/add.png') no-repeat left center ;
  padding-left: 20px;
}

a.new {
  text-decoration: underline;
  color: #ff0000;
  text-align: center;
}

/* Page Chunking: */
.page_chunk {
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #eee;
  padding:15px;
  border: 1px dotted #ddd;
}
.page_chunk a, .page_chunk a:link, .page_chunk a:visited, .page_chunk a:active {
  text-decoration: none;
  color: Blue;
  border:1px solid black;
  background-color: #efefef;
  padding: 5px;
}
.page_chunk a:hover {
  border: 1px solid black;
  background-color: #d2d2d2;
  color: #FFF;
  text-decoration: none;
}
.page_chunk .PageActive {
  border:1px solid black;
  padding: 8px;
  background-color: White;
  font-weight: bold;
  font-size: 1.2em;
}

.page_chunk a:hover {
  background-color: #cccccc;
}

/* / Page Chunking: */

.changeoptions, .enableswap, .catoptions {
  cursor:pointer;
  border: 0;
  padding: 0;
  border: 0;
  background: 0;
  width:20px;
  height:20px;
}

.fs2 {font-size:1.1em;font-weight:bold;}

.font80 { font-size:0.8em; }
.font90 { font-size:0.9em; }
.font100 { font-size:1.0em; }
.font120 { font-size:1.2em; }
.font140 { font-size:1.4em; }
.font200 { font-size:2.0em; }

.tooltip {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;

  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  display:none;
  background-image:url(/i/p/white_arrow.gif);
  height:120px;
  width:250px;
  padding:25px;
  margin-left:120px;
  color:#000;
}

#tooltip {
  display:none;
  background-image:url(/i/p/white_arrow.gif);
  height:120px;
  width:250px;
  padding:25px;
  margin-left:120px;
  color:#000;
}
span.db_tooltip {
  cursor:help;
}

/* for enabling/disabling */
.co-enabled {
  background:url(/i/icon/enabled.png) no-repeat;
  height: 22px;
  width: 22px;
}
.co-disabled {
  background:url(/i/icon/disabled.png) no-repeat;
  height: 22px;
  width: 22px;
}
/* for smilies */
.smily {
  cursor:pointer;
}

.showsmily {
  vertical-align:top;
}
 
/* for Thumbs Up */
.thumbgrey {
  height: 16px;
  width: 16px;
  border:0;
  cursor:pointer;
  vertical-align:bottom;
}
.thumbgreen {
  height: 16px;
  width: 16px;
  border:0;
  cursor:pointer;
  vertical-align:bottom;
}
.acorns_tip {
  height: 16px;
  width: 16px;
  border:0;
  cursor:pointer;
  vertical-align:bottom;
}
.acorns_count {
  vertical-align:bottom;
  padding-right:5px;
  border:0;
}
.thumbsup_count {
  vertical-align:bottom;
  border:0;
}
/* for stars */
.staroff {
  height: 16px;
  width: 16px;
  border:0;
  cursor:pointer;
  vertical-align:bottom;
}
.staron {
  height: 16px;
  width: 16px;
  border:0;
  cursor:pointer;
  vertical-align:bottom;
}

.float_left {float: left; margin-right: 10px; vertical-align: top; border: 1px solid black; }
.float_right {float: right; margin-left: 10px; margin-bottom:10px; border: 1px solid black; }

.inlinebox {
  display: inline-block;
  padding:5px;
  margin:5px !important;
}
.db_photo_navbar{
  width:190px;
  display: inline-block;
  border:1px solid black;
  padding:5px;
  margin-top:10px;
}
.db_photo_newswire {
  text-align: center;
  width:160px;
  display: inline-block;
  border:1px solid black;
  padding:5px;
}
.db_photo_noattr {
  width:270px;
  height:350px;
  display: inline-block;
  border:1px solid black;
  padding:5px;
  margin-right: 5px;
  margin-bottom: 5px;
}
.db_photo_center {
  border: 1px solid black;
  width:250px;
  margin-top:0px;
  margin-right:10px;
  margin-bottom:10px;
  margin: 0 auto;
}
.db_photo_left {
  float:left;
  width:270px;
  display: inline-block;
  border:1px solid black;
  padding:5px;
  text-align:center;
  margin-right:10px;
  margin-bottom:10px;
}
.db_photo_right {
  float:right;
  width:270px;
  display: inline-block;
  border:1px solid black;
  padding:5px;
  text-align:center;
  margin-left:10px;
  margin-bottom:10px;
}

/* For plant search: */
.Search {
  display:block;
  height:1.5em;
  position:relative;
  min-height:1px;
  border:solid 1px #AAAAAA;
  color:black;
  background-color:white;
  border-radius: 4px;
  width:80%;
}

.Search input {
  color:black;
  direction:ltr;
}
.Search input:focus {
  outline:none;
}
.Search input.placeholder {
  color:#999999;
}
.Search input::-webkit-input-placeholder {
  color:#999999;
}
.Search input.searchInput {
  position:absolute;
  top:0;
  left:0;
  width:80%;
  margin:0;
  padding:0;
  padding-left:0.2em;
  padding-top:0.2em;
  padding-bottom:0.5em;
  outline:none;
  border:none;
  font-size:0.8em;
  background-color:transparent;
  direction:ltr;

}
.Search button.searchButton {
  position:absolute;
  width:10%;
  right:0;
  top:0;
  padding:0;
  padding-top:0.3em;
  padding-bottom:0.2em;
  padding-right:0.4em;
  margin:0;
  border:none;
  cursor:pointer;
  background-color:transparent;
  background-image:none;
}
.Search button.searchButton img {
  border:none;
  margin:0;
  margin-top:-3px;
  padding:0;
}
.Search button.searchButton > img {
  margin:0;
}

/* For autocomplete: */
.ui-autocomplete-loading { background: white url('/i/ajax/articles/ui-anim_basic_16x16.gif') right center no-repeat; }
.ul_menu_item { font-size: 100%; }
.ui-autocomplete  { font-size: 100%; }
.ui-menu  { font-size: 100%; }
.ui-widget  { font-size: 100%; }
.ui-widget-content  { font-size: 100%; }
.ui-corner-all { font-size: 90%; }

/* LAYOUT BEGINS */


/* Try to fix it from shifting content on modal open */
body.modal-open {
  margin-right: 0 !important;
  padding-right: 8px !important;
  margin-left: 0 !important;
  padding-left: 8px !important;
}

#row_ngalogo {
  border-bottom: 1px solid black;
  background-image: url("/i/p/nga/header/bg.png");
  background-repeat: repeat-x;
  background-size: auto 150px;
  background-position: 400px 0;
  background-color: #ffbf00; /* Lightest */
  background-color: #bf9b30; /* Middle */
  background-color: #a67c00; /* Darkest */
  background-color: #fffbcc; /* Darkest */
  background-color: #82a5be; /* Darkest */
  padding:0;
  margin:0;
  margin-bottom: 10px;
}
#row_text {
  padding: 0;
}

#navsearch {
  padding-top: 55px;
  float:right;
  width:400px;
}


#atpfooter {
  color: #fff;
  background-color:#82a5be;
  border-top: 1px solid #5c7e7e;
  border-bottom: 1px solid #82a5be;
  padding: 20px;
  width: 100%;
  margin-top: 20px;
  /* I added the line below because the blue was bleeding into other
   *   areas. */
  overflow:hidden;
}

#atpfooter a {color: #fff; margin: 0 3px; text-decoration: none;}
#atpfooter a:hover {color: #ccc; text-decoration: underline}
#atpfooter .fa { vertical-align: middle; }

/* Below is for the threads and tree mail display: */
.large_badge {
  font-size:1.2em;
  color:#82a5be;
  font-weight:bold;
  background-color: #fff;
  border: 1px solid black;
  padding: 5px;
  margin-right: 5px;
  float:left;
}
.t_avatar {
  margin-right: 5px;
  margin-left: 5px;
  float:left;
  width:135px;
  height:135px;
}
.t_avatar img {
  width:125px;
  height:125px;
}

.t_name a {
  font-size:1.5em;
}
.t_profile {
  float:right;
  text-align:right;
  overflow: hidden;
  font-size:0.9em;
  padding-right:5px;
}
.t_sig {
  margin-top: 2em;
  padding-top: 3px;
  border-top: 1px dotted #000000;
  overflow: hidden;
  height:4.6em;
  font-size:0.8em;
  line-height: 15px;
  padding: 0;
}
/* Above is for the threads and tree mail display: */


/* Used for the jquery ui popups */
.overflow_hidden {
  overflow:hidden;
}

/* 
 * This is for the tooltips:
 */

.plants_sponsor {
  border: 1px solid black;
  background-color: #ffffdd;
  color: #000;
  width:100%;
  padding: 3px;
  margin-bottom: 10px;
  font-size:1.2em;
  
}

.h4green {
  color: green;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 5px;
}



/* Top 10 lists for articles. Access this with bbcodes. */
.top_list em {
  float:left;
  background:#008e0a;
  color:#FFFFFF;
  width:40px;
  height:40px;
  border:0;
  border-radius:5px;
  line-height:40px;
  font-size:24px;
  font-weight:bold;
  font-style:normal;
  text-align:center;
  margin:0 0 0 0;
}

.top_list>b{
  color:#82a5be;
  font-size:28px;
  line-height:28px;
  font-weight:bold;
  display:block;
  padding:7px 0 20px 50px;
  margin-right:125px;
}

/* / Top 10 lists for articles. Access this with bbcodes. */

.pretty-table {
  margin-bottom: 0;
}
.pretty-table caption {
  background-color: #799c5d;
  color: #fff;
  font-weight: bold;
  border: 1px solid #ddd;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
}
.pretty-table caption > a {
  color: #fff;
  text-decoration: underline;
}
.pretty-table td {
  border-bottom: 1px solid black;
  text-align:left;
}
.pretty-table th {
  /* background: #799C5D;
  color: #fff; */
  background: #eee;
  color: #000; 
}
.table-responsive {
  border: 1px solid #799c5d;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  margin-bottom: 20px;
}


.thread-table {
  width:100%;
  padding: 0;
  margin:0;
  margin-bottom:10px;
  border-collapse: collapse;
  border-top: 10px solid #799C5D;
  border-bottom: 1px solid #333;
  border-left: 2px solid #799C5D;
  border-right: 2px solid #799C5D;
  border-bottom: 2px solid #799C5D;
}

.thread-table td {
  border: 1px solid #666;
  padding: 0.2em;
  text-align: left;
  color: #000000;
  background-color: #ededed;
  vertical-align:top;
  word-break: break-word;
}

.thread_actions {
  margin-top: 5px;
  text-align:right;
}

blockquote.q_quote {
  display:inline-block;
  background: #ffffff;
  border: 1px solid #000000;
  margin-left: 12px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  vertical-align: top;
  box-shadow: 2px 2px 4px #000;
  border-bottom-right-radius:8px;
  font-size: 2em;
  font-style: italic;
  color: #005aff;
}

.navbar-text { margin: 0; margin-right: 10px; }
.navbar-right { margin-right: 25px; }

#ngadrops > ul > li > a { color: #337ab7; }

.nav > li > a {
  padding-left: 10px;
  padding-right: 0;
  font-size: 1.0em;
  color: #337ab7;
}
.navbar-brand {
  padding-top:5px;
  padding-bottom:5px;
}
#nganav1 {
  border-bottom: 1px solid black;
  background-color: #e3e3e3;
  min-height:30px;
  margin-bottom: 0;
}

#col_ngah1 {
  font-size:1.6em;
  font-weight: bold;
  float: none;
  display: table-cell;
  vertical-align: middle;
  height:100px;
}

.ngafaicons {
  font-size:20px;
}
.oldicon {
  color: #555;
}
.newicon {
  color: #ca0000;
}

.page-header {
  margin: 10px 0 10px 0;
  border: 0;
  padding-bottom: 0;
}
.page-header a {
  font-size:1.0em;
}
.page-header {
  font-size:1.4em;
  font-weight:bold;
}
h2.page-header {
  font-size:1.2em;
}

h4 {
  font-weight: bold;
}

label {
  font-weight: normal;
}

#ngabody {
  margin-bottom: 20px;
}


/* Home page stuff: */
.bigitem_caption {
  position: absolute;
  width:auto;
  /* top:10px;
  left:30px; */
  color: white !important;
  text-align:left;
  border: 1px solid black;
  background: rgba(100,100,100,0.6);
  padding: 10px;
  font-size: 1.6em;
  max-width: 90%;
}
.bigitem_caption a:link {
  color: white; 
}
a.bigitem_caption:hover {
  color: white;
  background-color: #555;
  background: rgba(100,100,100,1.0);
}

.box_img {
  max-width: 300px;
  max-height: 300px;
  padding-left: 20px;
  float:right;
}
.alert  {
  overflow:hidden;
}
.well {
  overflow:hidden;
  display: inline-block;
}
.dashboard_well {
  margin-left: 20px;
  max-width: 200px;
}
.dashboard_well > img { width: 100px; }

.panel-default > .panel-heading {
  background-color: #799c5d;
  color: #fff;
  font-weight: bold;
}
.panel-default {
  border: 1px solid #799c5d;
}
.panel-default > .panel-heading > a {
  color: #fff;
  text-decoration: underline;
}

/* Push the 4 dropdowns over a bit */
#ngadrops > ul > li > a {
  padding-left: 15px; 
}
#nga_dropdowns { padding-left: 100px; }

.nga_tooltip {
  text-decoration: underline;
  cursor: help;
}

#twitter_box {
  background: #0050aB url('/i/p/follow_twitter.png') no-repeat left top;
  background-color: #fff;
  width:300px;
  min-height:200px;
  border: 1px solid black;
  padding-top: 180px;
}

@media only screen and (min-width: 1024px) {
  .container {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 1200px)  {
  #nga_dropdowns { padding-left: 50px; }
  #ngadrops > ul > li > a { padding-left: 10px; }
  .navbar-right { margin-right: 15px; }
}
@media only screen and (max-width: 1050px)  {
  #nga_dropdowns { padding-left: 20px; }
  #ngadrops > ul > li > a { padding-left: 0; font-size: 1.0em; }
}
@media only screen and (max-width: 950px)  {
  #nga_dropdowns { padding-left: 10px; }
  #ngadrops > ul > li > a { padding-left: 0; }
}
@media only screen and (max-width: 768px)  {
  .dashboard_well > img { width: 50px; }
  .dashboard_well > p { font-size: 0.6em; }
  .dashboard_well { max-width: 100px; padding: 5px; margin:0; }
}

.dropdown-search {
  min-width: 300px;
}



@media only screen and (max-width: 880px)  {
  .bigitem_caption { font-size: 1.4em; max-width: 80%; }
}
@media only screen and (max-width: 760px)  {
  .bigitem_caption { font-size: 1.2em; max-width: 80%; }
}
@media only screen and (max-width: 400px)  {
  .bigitem_caption { font-size: 0.8em; max-width: 70%; }
}
@media only screen and (max-width:767px) {
  #navsearch {
    display:none;
  }
}

@media only screen and (min-width:769px) and (max-width: 880px)  {
  .navbar-right {
    margin-right: 0;
  }
  .nav > li > a {
    padding-right: 0;
    padding-left: 10px;
    font-size: 1.0em;
  }
}

.fahomeicon {
  font-size:24px;
  padding-top: 13px;
  padding-right: 30px;
  padding-left: 15px;
}
@media only screen and (min-width:300px) and (max-width: 880px)  {
  .fahomeicon {
    font-size: 32px;
    padding-top: 10px;
  }
}

